Application: gvSIG desktop - gvSIG feature requests #2720
Algunos servicios WFS envian la X e Y intercambiadas.
07/24/2014 10:31 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: WEFS

Target version: 2.1.0-2239-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Servidores WFS version 1.1.0 o superior, cuando sirven datos en coordenadas geograficas suelen servirlos entregando primero la Y
ly luego la X, al reves de lo que usa gvSIG.

Habria que habilitar un check que le permita al usuario indicar que se requiere intercambiar los valores de la X e Y en las
coordenadas. Ademas estaria bien que el asistente lo presentase ya marcado cuando estime que va a ser necesario... por ejemplo en
versiones 1.1.0 o superior con determinados sistemas de referecnia.

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 2252: Proble... Closed 01/28/2014
Related to Application: gvSIG desktop - gvSIG feature requests # 2719: Aidir ... Closed 07/24/2014
History

#1 - 07/24/2014 11:21 AM - Antonio Falciano
Duplicated ticket of #2252. See also #2719.
Repetita iuvant! ;)

#2 - 07/24/2014 11:53 AM - Alvaro Anguix

- Related to gvSIG feature requests #2252: Problema con WFS 1.1.0 added

#3 - 07/24/2014 11:53 AM - Alvaro Anguix

- Related to gvSIG feature requests #2719: Aadir a la carga de GMLs la posibilidad de indicar que los ejes estan intercambiados. added
#4 - 07/25/2014 10:16 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

- Category set to WFS

#5 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#6 - 07/28/2014 05:14 AM - Antonio Falciano

The new checkbox in the WFS wizard of BN2239 works like a charm, thank you very much Joaquin!

#7 - 07/28/2014 05:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
